body{
padding: 0px;
margin: 0px;
color: var(--font-primary-theme-color);
}
::placeholder {
  font-size: 11px;
}
.public_form {
  width: 700px;
  margin: 55px auto;
  background: #fff;
  padding: 24px 12px;
  border: 2px solid #f0f0f3;
}

.public_form label {
margin: 0px 0px 10px 0px !important;
  padding: 0px !important;
  display: block;
  font-weight: 500;
  color: var(--font-primary-theme-color);
  font-size: 16px;
}
.public_form .align-items-start label {
  font-size: 13px;
}
.fopublic_form h4 {
  font-size: 15px;
  border-bottom: solid #e7e4e4 1px;
  padding-bottom: 5px;
color: #0085ec;
}
.public_form .form-group{
margin-bottom: 0px;
}
.public_form h2 {
  color: var(--font-primary-theme-color);
  font-size: 18px;
  border-bottom: solid #ccc 1px;
  padding: 0px 0px 10px 0px;
}
.public_form .box_heading {
font-size: 16px;
font-weight: bold;
border-bottom: solid #ccc 1px;
box-shadow: 0px 2px 0px 0px #fff;
margin-bottom: 20px;
padding-bottom: 10px;
color: var(--font-primary-theme-color);
text-shadow: 0px 1px 0px #dfdfdf;
width: 100%;
}
.public_form h2 .fa {
  color: #00c943;
}
.public_form select {
border: solid #ccc 1px;
background: #fff !important;
padding: 0px 10px;
font-size: 14px;
margin: 7px 0px 10px 0px;
width: 100%;
border-radius: 3px;
height: 40px;
}
.public_form label span {
color: var(--button-secondary-theme-color) !important;
font-weight: bold;
margin-left: 4px;

}
.public_form input {
border-radius: 3px;
color: var(--font-primary-theme-color);
font-size: 14px;
width: 100%;
border: solid #ccc 1px;
background: #fff !important;
padding: 6px;
margin: 7px 0px 10px 0px;
height: 40px;
}
.public_form textarea{
color: var(--font-primary-theme-color);
font-size: 14px;
width: 100%;  
border: solid #ccc 1px !important;
background: #fff !important;
padding: 6px;
border-radius: 3px;
margin: 7px 0px 10px 0px;
}

.public_form p {
  font-size: 16px;
}

.carousel-item img {
height: 380px;
width: 100%;
}
.carousel-item {
  text-align: center;
}


.bootstrap-datetimepicker-widget {
width: 300px !important;
top: 30px !important;
z-index: 99999 !important;
border: 1px solid darkgrey !important;
}

.bootstrap-datetimepicker-widget td.day {
line-height: 10px !important;
font-size: 14px !important;
padding: 10px !important;
}

.taskName, .my-multi-dropdown, .form-control {

border-radius: 6px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice
{
padding: 5px !important;
margin-top: 7px !important;
}



select::-ms-expand {
display: none;
}

.space {
margin-bottom: 0px !important;
}

::placeholder {
opacity: 0.3;
}

:-ms-input-placeholder { 
opacity: 0.3;
}

::-ms-input-placeholder { 
opacity: 0.3;
}

.effect-1 {
border: 0;
padding: 0px 42px 0px 0px;
border-bottom: 0.5px solid #cecaca;
}

:focus {
outline: none;
}

.effect-2 {
border: 0;
padding: 0px 42px 9px 0px;
border-bottom: 0.5px solid #cecaca;
}

.effect-2 ~ .focus-border {
position: absolute;
bottom: 0;
left: 0;
width: 0;
height: 2px;
background-color: #4caf50;
transition: 0.4s;
}

.effect-2:focus ~ .focus-border {
width: 100%;
transition: 0.4s;
}

:focus {
outline: none;
}


input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}


input[type=number] {
-moz-appearance: textfield;
}

.bg {
background: #fff;
}

.select2-container .select2-selection--multiple {
min-height: 15px !important;
}

.file-btn {
display: table;
color: var(--font-secondary-theme-color);
margin-left: auto;
margin-right: auto;
}

input[type="file"] {
display: none;
}

.crossIcon {
position: absolute;
left: 2px;
top: 3px;
color: red;
}

#time-slot-selection:hover {
  border: 1px solid #cecbcc;
  cursor: pointer;
}


#prodDimensionTable table {
	/* border: 1px solid #cdcdcd;
	border-radius: 5px; */
	
}

#prodDimensionTable table th, #prodDimensionTable table td {
	padding: 5px;
	/* text-align: center; */
}

#prodDimensionTable table tr {
	border-bottom: 1px solid #f3f3f3;
}

.select2-selection .select2-selection--single,
.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single {
padding: 10px !important;
border: 1px solid #cdcdcd !important;
}

.main_overlay {
position: absolute;
background-color: #fff;
opacity: 0.5;
}

.effect-1 {
line-height: 30px;
}

.effect-2 {
line-height: 20px;
}

.vvl {
border-left: 1px solid green;
height: 100%;
}

.vvr {
border-left: 1px solid green;
height: 135%;
}

.set_quantity {
position: relative;
}

.datetimepicker.dropdown-menu {
width: 200px !important;
}

.set_quantity::after {
content: "";
width: auto;
height: auto;
text-align: center;
position: absolute;
bottom: -20px;
right: 1.5rem;
font-size: 0.8rem;
}

.page-link {
line-height: 16px;

font-size: 1rem;
display: flex;
justify-content: center;
align-items: center;
color: #495057;
}

.page-item input {
line-height: 22px;
padding: 3px;
font-size: 15px;
display: flex;
justify-content: center;
align-items: center;
text-align: center;
}

.page-link:hover {
text-decoration: none;
color: #495057;
outline: none !important;
}

.page-link:focus {
box-shadow: none;
}

.price_indiv p {
font-size: 1.1rem;
}

.fa-heart:hover {
color: red;
}

.fn-12 {
font-size: 14px;
}

.nav-item .tick {
display: none;
}

.nav-item .active .tick {
display: inline-block;
}

.clear {
clear: both;
margin-top: 20px;
}

#searchResult {
list-style: none;
padding: 0px;
position: absolute;
width: 26%;
margin: 0;
z-index: 999;
border: 0.5px solid lightgray;
border-radius: 3px;

margin-left: 17px;
}

#searchResult li {
background: #fff;
padding: 4px;
margin-bottom: 1px;
color: #4e4c4c;
}

#searchResult li:hover {
cursor: pointer;
background: #5897fb;
color: var(--font-secondary-theme-color);
}

.iconHighLight {
color: var(--primary-theme-color) !important;
}

.tab-active {

padding-bottom: 4px;
color: var(--primary-theme-color);
}

.img-active {
border: 1px solid var(--primary-theme-color) !important;
}



#prodDimensionTable table th, #prodDimensionTable table td {
padding: 5px;

}

#prodDimensionTable table tr {
border-bottom: 1px solid #f3f3f3;
}

.card {
  background: transparent;
  border: none;
}

.border {
border: 1px solid #cecaca !important;
}

.rounded {
border-radius: 6px !important;
}

.task-form{
height: 80vh;
overflow: auto;
border-radius: 10px;
margin-top: 1.5rem;
}

.task-form::-webkit-scrollbar{
border-radius: 10px;
}

.task-form::-webkit-scrollbar-thumb{
border-radius: 10px;
}

.form-logo{
max-width: 100%;
height: 5.5vh;
}

.errorDisplay{
display: none;
color: red;
}

.error-check{
display: none;
}

.fade:not(.show) {
  display: none;
}

.btn-navy{
background-color: #0069d9;
  color: white;
  font-weight: bold;
  padding: 0.75rem 4rem;
cursor: pointer;
}

.btn-navy:hover{
background-color: #0085ec;
}

.p-35{
padding: 0.35rem;
}

.text-heading {
  color: white;
  background-color: #434e7a;
  font-size: 20px;
  font-weight: bold !important;

  border-bottom: solid #000 2px;
  border-radius: 0px !important;
}

.panel-heading [data-toggle="collapse"]:after {
font-family: 'fontawesome';
content: "\f054"; 
float: right;
color: #00c956;
font-size: 18px;
line-height: 22px;

-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);
}

.panel-heading [data-toggle="collapse"].collapsed:after {

-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
transform: rotate(90deg);
color: #0085ec;
}

.calendar, .calendar_weekdays, .calendar_content {
max-width: 450px; }

.calendar {
margin: auto;
font-weight: 400; }

.calendar_content {
background: #fff; }
/*
.calendar_weekdays {
background: #1089ff; }*/

.calendar_header {
padding: 10px 0; }

.calendar_content, .calendar_weekdays, .calendar_header {
position: relative;
overflow: hidden; }

.calendar_weekdays div {
display: inline-block;
vertical-align: top;
color: var(--font-secondary-theme-color) !important; }

.calendar_weekdays div, .calendar_content div {
width: 14.28571%;
overflow: hidden;
text-align: center;
background-color: transparent;
color: var(--font-primary-theme-color) !important;
font-size: 16px;
padding: 15px 0; }
.contenedor-menu .menu ul li:last-child {
  margin-right: 0%;
  float: right;
background: #1089ff;
}

.calendar_content div {
border: 1px solid transparent;
float: left;
position: relative;
z-index: 0; }

.calendar_content div:hover {
border: 1px solid #dcdcdc;
cursor: default; }

.calendar_content div.blank:hover {
cursor: default;
border: 1px solid transparent; }

.calendar_content div.past-date {
color: #d5d5d5; }

.calendar_content div.today {
font-weight: bold;
font-size: 16px;
color: var(--font-secondary-theme-color) !important; }
.calendar_content div.today:after {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  content: '';
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 auto;
  background: #1089ff;
  z-index: -1;
  -webkit-box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48);
  box-shadow: 0px 5px 11px -9px rgba(0, 0, 0, 0.48); }

.calendar_content div.selected {
background-color: #f0f0f0; }

.calendar_header {
width: 100%;
text-align: center; }

.calendar_header h2 {
  padding: 0 10px;
  font-weight: 500;
  font-size: 14px;
  color: var(--font-primary-theme-color);
  float: left;
  width: 70%;
  margin: 0 0 10px; 
}

button.switch-month {
  background-color: transparent;
  padding: 0;
  outline: none;
  border: none;
  color: #0c0b0b;
  float: left;
  width: 15%;
  -webkit-transition: color .2s;
  -o-transition: color .2s;
  transition: color .2s;
  font-size: 12px;
}

button.switch-month:hover {
color: #1089ff; }
.btnMenu {
display: none;
padding: 20px;
display: block;
background: #1abc9c;
color: var(--font-secondary-theme-color);
}
.btnMenu i.fa { float: right; }
.contenedor-menu .menu { width: 100%; }
.contenedor-menu ul { list-style: none; padding: 0px; margin: 0px; }
.contenedor-menu .menu li a {
color: #1089ff;
  /* display: block; */
  padding: 11px 20px;
  /* background: #e9e9e9; */
border: solid #99c8f8 2px;
  margin-bottom: 10px;
  border-radius: 3px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  display: inline-block;
  width: 100%;
}

.contenedor-menu .menu li a:hover {  border: solid #3b9dff 2px; }
.contenedor-menu .menu ul li a:hover {border: none;}

.contenedor-menu .menu ul { display: none; }
.contenedor-menu .menu ul li {
float: left;
  width: 48%;
  /* margin-right: 2%; */
  background: #555;
  margin: 0px 0px 8px 0px;
  border-radius: 3px;
}

.contenedor-menu .menu .activado > a {
background: #3b9dff;
color: var(--font-secondary-theme-color);
border-color: #3b9dff;
display: none;
}


.contenedor-menu .menu ul li a {
    /* width: 47%; */
  /* float: left; */
  /* padding: 15px 2px; */
  text-align: center;
  /* margin: 0px 4px 4px 0px; */
  border-radius: 5px;
  border: none;
  font-size: 14px;
  font-weight: normal;
margin-bottom: 0px;
color: var(--font-secondary-theme-color);
}	
.creatsec {
  margin: 50px 0px;
  background: #fff;
  padding: 0px 20px;
}
.calendar_dis {
  padding: 60px 0px 50px 0px;
}
.calendar_dis img {
max-width: 60%;
  height: auto;
}
.calendar_dis h1 {
  font-size: 20px;
  line-height: 33px;
  color: var(--font-primary-theme-color);
margin-bottom: 20px;
}
.calendar_dis small {
font-size: 17px;
  margin-bottom: 7px;
  display: block;
  margin-top: 20px;
}
img.image-icon {
  width: 80px;
}
.calendar_dis h5 {
  display: flex;
  color: #8e8e8e;
  font-weight: normal;
}
.calendar_dis h5 .fa {
  float: left;
  width: 30px !important;
  /* display: flex; */
  display: flex;
  /* margin-right: 20px; */
  padding-right: 20px;
  /* gap: 20px; */
  font-size: 15px;
  margin-top: 2px;
}
.calendar_dis p {
  font-size: 14px;
  margin-top: 20px;
  line-height: 28px;
}

img.image-logo {
  margin-bottom: 18px;
}

/*=== Calendar css =====*/

.contenedor-menu div#header {
  font-weight: normal;
  margin-top: 107px;
  margin-bottom: 45px;
  font-size: 14px;
}
.elegant-calencar h3 {
  color: var(--font-primary-theme-color);
  font-size: 18px;
  text-align: left;
  margin-bottom: 35px;
  margin-top: 50px;
}
.elegant-calencar {
 text-align: center;
position: relative;
margin: 0 auto;
overflow: hidden;
}

#header {
width: 100%;
position: relative; }
#header .pre-button, #header .next-button {
  cursor: pointer;
  width: 1em;
  height: 1em;
  line-height: 1em;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 18px; }
  #header .pre-button i, #header .next-button i {
    color: var(--font-primary-theme-color); }

.pre-button {
left: 5px; }

.next-button {
right: 5px; }

.head-day {
font-size: 14px;
  line-height: 1;
  color: var(--font-primary-theme-color);
  float: left; }

.head-month {
font-size: 2em;
line-height: 1;
color: var(--font-primary-theme-color);
font-size: 14px;
text-transform: uppercase; }

.calendar-wrap {
width: 100%;
background: #fff;
padding: 40px 20px 20px 20px; }

#calendar {
width: 100%; }

#calendar tr {
height: 3em; }

#calendar thead tr {
color: var(--font-primary-theme-color);
font-weight: 700; }

#calendar tbody tr {
color: var(--font-primary-theme-color); }

#calendar tbody td {
width: 14%;
border-radius: 50%;
cursor: pointer;
-webkit-transition: all 0.2s ease-in;
-o-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;
position: relative;
z-index: 0; }
#calendar tbody td:after {
position: absolute;
top: 50%;
left: 0;
right: 0;
bottom: 0;
content: '';
width: 44px;
height: 44px;
margin: 0 auto;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
border-radius: 50%;
-webkit-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
z-index: -1; }


#calendar tbody td:hover, .selected {
color: var(--font-secondary-theme-color);
border: none; }
#calendar tbody td:hover:after, .selected:after {
background: #2a3246; }

#calendar tbody td:active {
-webkit-transform: scale(0.7);
-ms-transform: scale(0.7);
transform: scale(0.7); }

#today {
color: var(--font-secondary-theme-color); }
#today:after {
  background: #39cb75; }

#disabled {
cursor: default;
background: #fff; }

#disabled:hover {
background: #fff;
color: #c9c9c9; }
#disabled:hover:after {
  background: transparent; }

#reset {
  position: absolute;
  right: 0px;
  top: 48px;
  color: var(--font-secondary-theme-color);
  -o-transition: all 0.3s ease;
}

abbr {
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	z-index: 999;
	background-color: #000;
	text-align: center;
  min-height: 56px;
}
menu {
   position: relative;
}

.logo_cl {
  width: 170px;
  float: left;
  position: absolute;
  left: 40px;
}

abbr menu a {
	color: white;
	text-transform: capitalize;
	padding: 5px 13px;
	font-weight: bold;
	text-transform: uppercase;

}

abbr menu a.active, abbr menu a:hover {
	border-bottom: solid #fff 1px;
	color: var(--font-secondary-theme-color);
}
.Detail_design {
  background: #fff;
  margin-top: 56px;
  border-radius: 5px;
  padding: 0px;
  width: 100%;
}
.detail_img {
  background: #000;
  /* margin-bottom: 45px; */
  position: relative;
  background: #000;
}
.detail_img img {
  min-width: 100%;
  object-fit: cover;
  /* height: 650px; */
  background: #000;
  opacity: 0.8;
  width: 100%;
  height: 85vh;
}
.banner_dis {
  position: absolute;
  bottom: 0px;
  padding: 0px 40px 0px 40px;
  width: 100%;
  color: var(--font-secondary-theme-color);
  background: #000000c7;
}
.banner_dis_head {
  position: absolute;
  top: 0px;
  padding: 25px 40px 0px 40px;
  width: 100%;
}
.banner_dis_head h1 {
  font-weight: bold;
  font-size: 50px;
  margin-bottom: 7px;
  color: var(--font-secondary-theme-color);
}
.banner_dis_head p {
  color: var(--font-secondary-theme-color);
  font-size: 30px !important;
}
.banner_dis {
  position: absolute;
  bottom: 0px;
  padding: 0px 40px 0px 40px;
  width: 100%;
  color: var(--font-secondary-theme-color);
  background: #000000c7;
}
.banner_dis ul {
  margin: 0px;
  padding: 0px;
}
.banner_dis ul li {
  width: 16%;
  display: inline-block;
  list-style: none;
  margin: 20px 0px 0px 0px;
  float: left;
}
.banner_dis ul li strong {
  color: #00c922;
  font-weight: bold;
  font-size: 20px;
}
.banner_dis .btn {
  background: #ccc;
  border-radius: 3px;
  padding: 10px 30px;
  margin-top: 20px;
  font-weight: bold;
}
.our_register_section {
  padding: 20px 0px 5px 0px;
  border-bottom: solid #edededcc 1px;
}
.discde p, .layout_desc p {
  font-size: 1vw !important;
  line-height: 2vw;
  color: var(--font-primary-theme-color) !important;
}
.our_register_section h2 {
  margin-bottom: 45px;
}
.discde ul {
  padding: 0px;
  margin: 0px;
}
.discde ul li {
  list-style: square;
  margin-left: 28px;
  font-size: 1vw !important;
  line-height: 2vw;
}
.full_section {
  padding: 2px 0px 3px 0px;
}
.box_show {
  /* box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15); */
}
.box_show img {
  border-radius: 5px;
  width: 100%;
  height: 100%;
}

.bg_dynamic {
  width: 100%;
  /* border-radius: 5px; */
}
.disc_sec {
  width: 100%;
}

.disc_sec ul {
  margin: 0px;
  padding: 0px 15px;
}
.disc_sec ul li {
  list-style: none;
  line-height: 2vw;
  padding-bottom: 10px;
  font-size: 1vw;
  font-weight: normal;
  display: flex;
}
.disc_sec ul li .fa {
  color: #a22f2f;
  margin-right: 10px;
  /* margin-bottom: 15px; */
  float: left;
  margin-top: 10px;
  display: inline-flex;
  width: 16px;
}
.main_heading h2 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: var(--font-primary-theme-color);
  position: relative;
}
.main_heading h2:after {
  content: '';
  background: #00c943;
  height: 5px;
  position: absolute;
  width: 80px;
  border-radius: 50px;
  margin: 0 auto;
  left: 0px;
  right: 0px;
  bottom: -15px;
}
.gallery-border {
  position: relative;
}
.gallery-border:before {
  content: '';
  position: absolute;
  border: 1px solid #00c943;
  top: 4px;
  left: 4px;
  bottom: 4px;
  right: 4px;
  z-index: 1;
}
.gallery-border img {
  object-fit: none;
  min-height: 260px;
  max-height: 260px;
  width: 100%;
}
.gallery-border p {
  background: #ffffffc4;
  width: fit-content;
  position: absolute;
  bottom: -7px;
  right: 9px;
  padding: 0px 5px;
  border-radius: 3px;
}
.box_sec_top {
  color: var(--font-secondary-theme-color);
  width: 100%;
  padding-right: 10px;
}


.image_sec {
  margin-left: 15px;
}
.box_sec_top h5 {
  color: var(--font-secondary-theme-color);
  margin-bottom: 25px;
}


.box_sec_top p {
  margin-bottom: 40px;
}
.image_sec p {
  padding-left: 25px;
  font-size: 14px !important;
}

.full_section .main_heading {
  background: none;
}
.full_section .main_heading:after {
 display: none;
}
.banner_dis_img {
  position: absolute;
  top: 153px;
  /* padding: 40px 40px 0px 40px; */
  /* width: 100%; */
  /* color: var(--font-secondary-theme-color); */
  /* background: #000000c7; */
  left: 40px;
}
.detail_img ol.carousel-indicators {
  display: contents;
  top: 0px !important;
}
.carousel-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 120px;
  height: 65px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  /* background-color: rgba(255, 255, 255, 0.5); */
  background: none !important;
  margin-bottom: 6px;
}
.detail_img ol.carousel-indicators img {
  opacity: 1;
  cursor: pointer;
}

.carousel-indicators li img {
  height: 100% !important;
  border-radius: 5px !important;
  z-index: 999;
  position: absolute;
}
.detail_img img {
  min-width: 100%;
  object-fit: cover;
  /* height: 650px; */
  background: #000;
  opacity: 0.8;
  width: 100%;
  height: 85vh;
}
.sidenav.banner_box {
  left: 169px;
  top: 153px;
  background: none;
  border-radius: 5px;
  position: absolute;
  z-index: 2;
}
.sidenav.banner_box .closebtn {
  background: #fff;
  height: 20px;
  line-height: 19px;
  width: 20px;
  text-align: center;
  border-radius: 50px;
  font-weight: bold;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  z-index: 999;
}
a.closebtn {
  font-size: 24px !important;
  color: var(--button-secondary-theme-color);
  margin-top: 10px;
}

.banner_dis {
  position: absolute;
  bottom: 0px;
  padding: 0px 40px 0px 40px;
  width: 100%;
  color: var(--font-secondary-theme-color);
  background: #000000c7;
}

.sidenav.banner_box img {
  height: 360px;
  object-fit: fill;
  border-radius: 5px;
  opacity: 1;
  width: 800px !important;
}
.single_img {
  margin: 60px 0px;
}
.single_gallery-border {
  position: relative;
}
.single_gallery-border:before {
  content: '';
  position: absolute;
  border: 3px solid #00c943;
  top: 4px;
  left: 4px;
  bottom: 4px;
  right: 4px;
  z-index: 1;
}
.single_img img {
  width: 100%;
  max-height: 500px;
  object-fit: cover;
  min-height: 500px;
}
h4.services_heading {
  color: #00c943;
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 0px;
  padding: 0px 0px 10px 0px;
  border-radius: 3px;
  position: relative;
}
.disc_sec h4 {
  background: #00c922;
  margin-bottom: 15px;
  color: var(--font-secondary-theme-color);
  border-radius: 0px;
  padding: 20px 15px;
  /* border-radius: 5px; */
}

.bg_color_dy {
    width: 100%;
}
.image_sec {
  margin-left: 15px;
}
.image_sec h5 {
  border-left: solid #00c922 10px;
  margin-right: 10px;
  padding-left: 14px;
  font-size: 20px;
  font-weight: bold;

}
.box_sec_top h4 {
  background: none !important;
  padding-top: 30px;
  color: rgb(255, 255, 255);
  margin-bottom: 30px;
  font-size: 29px;
  margin-left: 15px;
  padding-top: 30px;
}
.btn.cityform_btn {
  position: fixed;
  right: -39px;
  top: 30%;
  background: #00c922;
  color: var(--font-secondary-theme-color);
  transform: rotate(90deg);
  border-radius: 0px 0px 5px 5px;
  padding: 10px 15px;
  z-index: 2;
}
.sidenav {
  width: 0;
  position: fixed;
  z-index: 9;
  top: 64px;
  right: 0;
  background-color: #fff;
  transition: 0.5s;
  padding-top: 0px;
  border-radius: 5px 0 0 5px;
 min-height: 50vh;
}

.userform_header h1 {
  font-size: 17px;
  font-weight: bold;
}
.userform_header {
  padding: 21px 21px 0px 23px;
  position: relative;
}

.userform .edit {
  font-size: 19px;
}

.form_scroll {
  margin-bottom: 0px;
  margin-top: 10px;
  line-height: 25px;
  /* height: 55vh; */
  overflow-y: auto;
  scrollbar-gutter: stable;
  overflow-x: hidden;
  padding-right: 10px;
  min-height: 1vh;
  max-height: 62vh;
}

.form_scroll::-webkit-scrollbar {
  width: 10px;
}

/* Track */
.form_scroll::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 5px;
}
 
/* Handle */
.form_scroll::-webkit-scrollbar-thumb {
  background: #959595; 
  border-radius: 5px;
}
/* Handle on hover */
.form_scroll::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

.web-view {
  padding: 0px 0px 25px 25px;
}
.web-view h4 {
  padding-bottom: 11px !important;
  font-weight: bold;
  margin-left: 15px !important;
  border-bottom: solid #ccc 1px;
  padding-left: 0px !important;
  margin-bottom: 20px !important;
  width: 100%;
  font-size: 14px;
  color: #00c922;
  font-weight: initial;
}
.additional_cl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.web-view input {
  /* display: block; */
  width: 100%;
  border-radius: 5px;
  border: solid #ccc 1px;
  height: 35px;
}

.vendor_form_cl label {
  margin-bottom: 12px;
  margin-top: 16px;
}
.vendor_form_cl {

  padding: 0px 0px 0px 15px;
}
.vendor_form_cl select {
  height: 35px !important;
    line-height: 35px !important;
}
.vendor_form_cl input {
  height: 35px !important;
}
.error-field {
  display: none;
  color: var(--button-secondary-theme-color);
  font-size: 11px !important;
  margin-top: 7px;
}
.form_scroll .text-danger {
  color: var(--button-secondary-theme-color) !important;
  font-weight: normal;
}
.vendor_form_cl .col-12 {
  display: contents;
}



.dynamicFormDiv {
  width: 100%;
}
.vendor_form_cl .row {
  width: 100%;
  /* float: none !important; */
  display: inherit;
}
.vendor_form_cl .col-md-6 {
  width: 100%;
  display: contents;
}

.header_sec {
  display: flow-root;
  border-bottom: solid #ccc 1px;
  margin-top: 13px;
  padding-bottom: 14px;
}
.header_sec h3 {
  font-size: 15px;
  float: left;
  padding-top: 7px;
  color: #00c922;
  width: 67%;
}
.selectdatebox {
  height: 250px;
  overflow-y: scroll;
  margin-top: 20px;
}
.selectdatebox h2 {
  font-size: 14px;
  margin-top: 20px;
  margin-left: -15px;
  font-weight: bold;
  margin-bottom: 3px;
  position: fixed;
  background: #fff;
  width: 100%;
  padding: 10px 10px 10px 0px;
  top: 104px;
}
.slotDateBox {
  /* margin-right: 10px;
  float: left;
  margin-top: 10px;
  width: 153px; */
}
.public_form button#time-slot-selection {
  padding: 7px;
  margin-top: 6px;
  background: none !important;
  border: solid #cccc 1px;
  color: var(--font-primary-theme-color);
  font-size: 11px;
  text-align: left;
  font-weight: normal;
  height: 40px;
  width: 100% !important;
  line-height: 31px;
}

.slotDateBox .bg-light.active {
  background: #0069d9 !important;
  color: var(--font-secondary-theme-color);
}
.slotDateBox .bg-light {
  background: #f8f8fa !important;
  border: none !important;
  padding: 8px 0px !important;
  color: var(--font-primary-theme-color);
  cursor: pointer;
  float: left;
  width: 163px;
  margin-right: 5px;
  margin-bottom: 5px;
}

.slotDateBox p {
  font-size: 13px !important;
}
.selectdatebox h3 {
  font-size: 14px;
  margin-top: 10px;
  font-weight: bold;
  margin-bottom: 3px;
}
.time_box a {
  /* float: left;
  margin-right: 10px;
  margin-top: 10px; */
  /* margin: 5px; */
}
.slot-time-box {
  text-align: center;
  padding: 0.5rem;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .075);
  border-radius: 0.25rem;
  color: #00c851;
  font-weight: bold;
  position: relative;
  border: 1px solid #cdcdcd;
  width: 188px;
  background: #f8f8fa;
  color: var(--font-primary-theme-color);
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.available {
  background-color: #0069d9 !important;
  color: white;
}
.slot-time-box.slot-selection.available img {
  /* width: 14px !important; */
  background: #2d3dff !important;
  /* padding: 5px; */
  border-radius: 50% !important;
  top: -1px !important;
  /* padding: 0px; */
  right: -3px !important;
}
button#proceedSlotButton {
  margin-top: 15px;
  background: #0069d9;
  border: 0px;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 15px;
  width: 100%;
}
.selectdatebox::-webkit-scrollbar {
  display: none;
}

button#time-slot-selection {
  padding: 7px;
  margin-top: 6px;
  background: none !important;
  border: solid #cccc 1px;
  color: var(--font-primary-theme-color);
  font-size: 11px;
  text-align: left;
  font-weight: normal;
  height: 40px;
  width: 100% !important;
  line-height: 15px;
}

.public_form h6 {
  font-size: 15px;
  color: #00c922;
  border-bottom: solid #ccc 1px;
  padding-bottom: 10px;
}
/* div#dfBeforeAllowedField input {
  float: left;
  width: 20px;
  position: relative;
  top: 8px;
} */
.web-view input::placeholder {
  padding-left: 8px !IMPORTANT;
}
button#time-slot-selection .fa {
  float: right;
  margin-top: 4px !important;
}

element.style {
  width: 100%;
}
select#timeSlot-hub {
  /* float: right; */
  right: auto;
}
.header_sec select {
  width: 130px !important;
  margin-right: 42px;
  padding: 3px !important;
  height: 27px;
  line-height: inherit !important;
  position: initial;
  border: solid #ccc 1px !important;
  right: 18px;
  z-index: 999;
  font-size: 12px;
  border-radius: 3px;
  /* float: right; */
  display: block;
  /* float: right; */
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  z-index: 9 !important;
}
.checkbox-cl input {
  margin-right: 10px;
  height: 20px !important;
  margin-top: 13px !important;
}
.checkbox-cl {
  height: 33px;
  width: 93px;
  float: left;
  display: flex;
  font-size: 15px;
  margin-bottom: 17px;
}
label.label_cl {
  font-size: 14px;
  margin-top: 27px;
  margin-bottom: -2px !important;
}
.services-form-cl h4{
  padding-bottom: 11px !important;
  font-weight: bold;
  border-bottom: solid #ccc 1px;
  padding-left: 0px !important;
  margin-bottom: 20px !important;
  width: 100%;
  font-size: 14px;
  color: #00c922;
  font-weight: initial;
  margin-left: 0px !important;

}
.form-groupradio_section label {
  width: 100%;
  font-size: 13px;
}
.radio_checkbox {
  float: left;
  width: 100px;
  margin-top: 0px;
}
.radio_checkbox input {
  float: left;
  width: 16px;
  margin-top: -4px;
  /* width: 150px; */
}
.row.col-12.mt-1.pr-0 {
  margin: 0px !important;
  padding: 0px !important;
}
select#taskType {
  width: 100%;
  border: solid #ccc 1px;
  border-radius: 5px;
}
.poweredby {
  position: fixed;
  right: 15px;
  bottom: 15px;
  width: 12%;
  z-index: 999;
}

.row.col-12.mt-1.pr-0 {
  padding: 0px !important;
  margin-left: 3px;
}
.container-fluid.selectdatebox .row {
  margin-top: 20px;
}
.header_sec .closebtn {
  position: inherit;
  float: right;
  margin: 0px -23px 0px 0px !important;
  /* z-index: 999; */
  padding: 0px;
  top: 49px;
  font-size: 16px !important;
  /* background: #ccc; */
  width: 30px;
  min-height: 30px;
  display: inline-flex;
}

.modal-dialog.modal-dialog-scrollable.form_box .selectdatebox {
  margin-top: 0px;
}
.modal-dialog.modal-dialog-scrollable.form_box  .container-fluid.selectdatebox .row{
  margin-top: 0px;
}
.form_box .slotDateBox {
  /* width: 175px; */
}
.form_box .slot-time-box {
  /* width: 133px; */
}
.timeslot_header select {
  float: right;
  width: 150px;
  height: 30px;
}
.timeslot_header {
  border-bottom: solid #ccc 1px;
}
.timeslot_header h4 {
  border-bottom: none;
  float: left;
  font-size: 21px;
}

.form-group label{
  width: 100%;
}
.mystyle {
  display:none;
}
.mystyleblock{
  display:block;
}
.dynamicFormDiv select {
  margin-bottom: 10px !important;
}
.dynamicFormDiv input {
  margin-bottom: 10px;
}
img.banner_icon {
  /* width: 10px !important; */
  height: 19px;
  min-width: 24px;
  max-width: 10px;
  margin-top: 7px;
  float: left;
  margin-right: 10px;
}
.timeslotsec {
  padding: 0px 15px 15px 15px;
}
div#myselectDate .container-fluid.selectdatebox {
  padding: 0px;
}
.timeslotsec .container-fluid.selectdatebox .row {
  /* margin: 0px; */
}
/*
.timeslotsec .slotDateBox {
  margin-bottom: 7px;
  float: left;
  margin-right: 10px;
}*/

.timeslotsec .slot-time-box {
  /* width: 162px; */
    width: 161px;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 7px;
}
.timeslotsec .selectdatebox h3 {
  font-size: 14px;
  margin-top: -15px;
  font-weight: bold;
  margin-bottom: 3px;
  position: fixed;
  z-index: 999;
  background: #fff;
  width: 100%;
  padding-bottom: 6px;
}

.form-radio .form-check-label input + .input-helper:before {
  top: -8px;
}
.form-radio.form-radio-flat .form-check-label input:checked + .input-helper:after {
  top: -8px;
}
div#thankyou img {
  width: 70px;
  margin-top: 65px !important;
}

.checkbox-cl label {
  margin-top: 10px;
}
.dynamicFormDiv.checkbox_cl #dfBeforeAllowedField .col-md-12.mt-2 {
  margin: 0px !important;
  padding: 0px;
}
.checkbox-cl input[type="radio"] {
  width: 16px;
}
.timeslotsec button#proceedSlotButton {
  padding: 13px;
}
.appie-single-service p {
  font-size: 16px;
}

/* div#time_slot img {
  width: 20px;
  padding: 20px;
} */
button.navbar-toggle.collapsed {
  display: none;
}

span.select2.select2-container.select2-container--default.select2-container--below {
  width: 100% !important;
}
.loading-bg{
  background-color: #f8f8f8;
}
.public_form h4 {
  margin-left: 0px !important;
  font-size: 16px;
  margin-bottom: 12px;
  color: var(--font-primary-theme-color);
}
.public_form h4.mb-3.mt-3.font-weight-bold {
  margin-left: 10px !important;
}
.public_form .btn-navy {
  margin-left: -8px;
}
.dynamicFormDiv.checkbox_cl .col-md-12.mt-1 {
  padding: 0px;
}
.public_form .slotDateBox .bg-light {
  width: 188px;
}


.topmenu {
  position: fixed;
  background-color: #6c757d;
  width: 100%;
  text-align: center;
  min-height:60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  top: 0px;
  z-index: 999;
}

ul.topmenu-items {
  margin: 0px;
}

.topmenu-items li {
  list-style: none;
  display: inline-block;
  padding: 0px 8px;
}

.topmenu-items li a {
  color: var(--font-secondary-theme-color);
  text-decoration: none;
  position: relative;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.topmenu-items li a.active {
  border-bottom: solid #fff 2px;
}

.modal .modal-dialog .modal-content .modal-body {
  /* padding: 10px 20px; */
  /* margin: 0px; */
  padding: 0px;
}


@media screen and (max-width: 768px) {

  body{ 
    background:#fff;
  }

    .public_form {
      width: 100%;
      margin: 0px auto;
      background: #fff;
      padding: 24px 12px;
      border: 2px solid #f0f0f3;
      }

      .faqHeader {
         font-size: 22px;
      }
      .navbar-toggle {
        display: none;
      }
      .carousel-item img {
          height: 200px;
          width: 100%;
      }
      
      .poweredby {
        position: fixed;
        right: 1px;
        bottom: 1px;
        width: 45%;
      }
}

/*primary Feature Section Start*/
.rocketflow_heading h3 {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: var(--font-primary-theme-color);
	position: relative;
	margin: 0px 0px 60px 0px;
	position: relative;
}
.amazing_feature_sec {
	padding: 50px 0px;
}

.first-heading {
	text-align: center;
	letter-spacing: 0;
	color: #3b9dff;
	opacity: 1;
	font-size: 16px;
	font-weight: 600;
}

.second-heading {
	text-align: center;
	padding: 0 0 14px 0;
	font-size: 20px;
	line-height: 25px;
	max-width: 640px;
	margin: 0px auto;
	font-weight: 600;
}

.feature-header {
	font-weight: bold;
	font-size: 17px;
}

.feature_box {
	width: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	background: #ffffff 0% 0% no-repeat padding-box;
	box-shadow: 0px 0px 15px #1e5bfa24;
	border-radius: 6px;
	text-align: center;
	padding: 30px 16px;
	gap: 10px;
	margin-top: 30px;
}

.feature_box .op-img {
	width: 100px;
	padding-bottom: 12px;
	border-radius: 50%;
	height: 100px !important;
	line-height: 74px;
	margin: 0px;
	padding: 0px !important;
}
.amazing_feature_sec .container-fuild {
    padding: 0px 90px;
}
/*Feature Section End*/



.digit-group {
  width: 100%;
  margin: 30px auto;
}

.digit-group input {
  width: 3rem;
  display: inline-block;
  text-align: center;
  margin: 2px;
  line-height: 40px;
  border-radius: 5px !important;
  border: solid 1px #ccc;
}

.public_form .userInfo label {
  margin-bottom: 0 !important;
}

.height-4 {
  height: 4rem;
  width: 4rem;
  object-fit: cover;
}

.public_form.form_background h2 {
  color: var(--font-secondary-theme-color);
}

.form_background {
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
}

.form_background .form_cl_overlay {
  position: absolute;
  z-index: 2;
  background-color: #000000a8;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.form_background .form_cl_overlay_content {
  position: relative;
  z-index: 99;
  color: var(--font-color) !important;
}

h6{
  position: relative;
  z-index: 99;
  color: var(--font-color) !important;
}
